@import url("https://fonts.googleapis.com/css2?family=Cossette+Titre:wght@400;700&family=Jost:ital,wght@0,100..900;1,100..900&family=Marcellus&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Space+Grotesk:wght@300..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cossette+Titre:wght@400;700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Marcellus&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Space+Grotesk:wght@300..700&display=swap");
/* *{
    border: 1px solid black;
} */
img {
  width: 100%;
}
.slider-text {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  color: white;
  max-width: 800px;
  z-index: 99;
  .first-para {
    color: #ff2616;
    font-size: 19px;
  }
  h2 {
    font-size: 67px;
    color: #ffffff;
  }
}

.carousel-control-next,
.carousel-control-prev {
  width: 7% !important;
}
.carousel-item .slider-text h2 {
  opacity: 0;
}

.carousel-item.active .slider-text h2 {
  animation-name: textamnim;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  opacity: 1;
}

@keyframes textamnim {
  0% {
    transform: translateX(-150px);
    opacity: 0;
  }
  50% {
    transform: translateX(-80px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.carousel-item .slider-text p {
  opacity: 0;
}

.carousel-item.active .slider-text p {
  animation-name: textpara;
  animation-duration: 2s;
  animation-timing-function: ease-out;
  /* animation-iteration-count:; */
  opacity: 1;
}

@keyframes textpara {
  0% {
    transform: translateX(-150px);
    opacity: 0;
  }
  50% {
    transform: translateX(-80px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.carousel-item .slider-text a {
  opacity: 0;
}
.carousel-item.active .slider-text a {
  animation-name: textpara;
  animation-duration: 3s;
  animation-timing-function: ease-in;
  opacity: 1;
}

@keyframes btnanim {
  0% {
    transform: translateX(-150px);
    opacity: 0;
  }
  50% {
    transform: translateX(-80px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.country-section {
  min-height: 315px;
}
.country-image {
  margin-top: -50px;
}

/* university styling */
.university-container {
  background: linear-gradient(45deg, #0e2842 0%, #346392 100%);
}

#owl-demo .item {
  /* background: #42bdc2; */
  /* padding: 30px 0px; */
  margin: 10px;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.university-image {
  position: relative;
}
.university-info {
  position: absolute;
  width: 90%;
  padding: 10px;
  margin: auto;
  bottom: 16px;
  left: 0;
  right: 0;
  background-color: rgb(0 0 0 / 30%);
  backdrop-filter: blur(5px);
}
.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
}

.owl-nav button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #0e2842 !important;
  color: #fff !important;
  pointer-events: all;
  transition: 0.3s;
}

.owl-nav button:hover {
  background: #ccc !important;
}
.owl-prev {
  margin-left: -30px;
}
.owl-next {
  margin-right: -10px;
}
.owl-prev-icon,
.owl-next-icon {
  font-size: 22px;
  font-weight: bold;
}
.owl-theme .owl-nav [class*="owl-"] {
  margin: -50px;
  border-radius: 30px;
}

.view-section {
  transform: translateY(-100px);
  background-color: #ffffff;
}
#previewImg,
#imgTitle,
#imgText {
  transition: 0.4s;
}
.img-info {
  width: 95%;
  padding: 15px;
  margin: auto;
  transform: translateY(-90px);
  background-color: #ffffff;
}
.list-group-item.active {
  background-color: #24b5a5 !important;
  color: #ffffff !important;
  border-color: #24b5a5 !important;
}
.counselling-section {
  background: linear-gradient(0deg, #0e2842 0%, #346392 100%);
}
.testimonial-img {
  height: 70px;
  width: 70px;
  overflow: hidden;
}

.footer-form-container {
  background:
    linear-gradient(180deg, #0e28428c 0%, #24b5a5 100%),
    url("../Images/form2-image.webp");
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
}
input::placeholder {
  color: #ffffff !important;
}
.custom-select {
  color: #fff;
  border: none;
}
.custom-select option {
  background: #000;
  color: #fff;
}
.service-container {
  background: linear-gradient(to left, #e5fff3 0%, #e0f1ff 30%, #fdf2ef 100%);
}
.about-style-four-area {
  position: relative;
  z-index: 1;
}
.default-padding {
  padding-top: 120px;
  padding-bottom: 120px;
}
.about-style-four-thumb {
  position: relative;
}
.pr-60 {
  padding-right: 60px;
}
.sub-title {
  text-transform: uppercase;
  color: #1cb098;
  font-weight: 500;
  display: inline-block;
  position: relative;
  z-index: 1;
  font-size: 20px;
  border-radius: 4px;
  border: 1px solid #b9e5de;
  padding: 7px 19px;
}
.about-style-four-info .bottom-info {
  display: grid;
  grid-template-columns: 1fr 1.4fr;
  gap: 50px;
  margin-left: -35%;
  margin-top: 50px;
  position: relative;
}
.about-style-four-info .bottom-info .right .btn {
  max-width: max-content;
}
.btn.btn-gradient::after {
  position: absolute;
  top: 0;
  right: inherit;
  bottom: inherit;
  left: 0;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -1;
  background-image: linear-gradient(to right, #1cb098, #05b5d3, #1cb098);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background-size: 220%;
}
.about-style-four-area .shape img {
  position: absolute;
  right: 7%;
  top: 150px;
  width: 8%;
  z-index: -1;
  animation: UpDown 5s linear infinite;
}
.title {
  font-weight: 600;
  font-size: 50px;
}
.about-style-four-info .title {
  border-bottom: 2px solid;
  padding-bottom: 30px;
}
.split-text {
  overflow: hidden;
  position: relative;
}
.about-style-four-info .bottom-info .left {
  border: 5px solid #ffffff;
}
.para {
  color: #666666;
  margin: 0 0 25px;
  text-transform: none;
  font-weight: 400;
}
.about-btn {
  background-color: #dc3545 !important;
}
.about-img {
  box-shadow: 0px 3px 15px 2px #a7a7a787;
}
.about-container {
  background: linear-gradient(to left, #e5fff3 0%, #e0f1ff 30%, #fdf2ef 100%);
}
.flag {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.168);
  border-radius: 200px;
  transition: 0.3s;
}
.country-section:hover .flag {
  transform: translateY(-5px) scale(1.05);
  box-shadow: 0 0 20px rgb(0 0 0 /35%);
}

.about__thumb-wrapper {
  position: relative;
  z-index: 1;
}
.pr-100 {
  padding-right: 100px;
}

.ml-70 {
  margin-left: 70px;
}
[data-sal|="slide"].sal-animate,
body.sal-disabled [data-sal|="slide"] {
  opacity: 1;
  transform: none;
}
[data-sal][data-sal-duration="1000"] {
  transition-duration: 1s;
}
.about__thumb {
  animation-delay: 0.5s;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-iteration-count: 1;
  position: relative;
}
tpoverlay animation {
  width: 0%;
  left: 100%;
}
.tp-thumb-overlay {
  animation-delay: 0.3s;
  animation-delay: 0.5s;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-iteration-count: 1;
  animation-name: tpoverlay;
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background-color: var(--tp-grey-4);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
  z-index: 99;
}
.w-img img {
  width: 100%;
}
.about__thumb-text {
  left: -52px;
  position: absolute;
  top: 30%;
  transform: rotate(-90deg) translateY(-188px);
  z-index: -1;
}
.about__thumb-text h3 {
  color: #e6e6ec;
  font-family: "Space Grotesk", sans-serif;
  font-size: 100px;
  font-weight: 700;
  position: relative;
  text-transform: uppercase;
}
.about__thumb-text h3:after {
  animation: about-text 2s ease-in-out 1s infinite alternate-reverse forwards;
  color: #dc3545;
  content: attr(data-text);
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  transition: all 2s ease-out 0s;
  width: 100%;
}
@keyframes about-text {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.about__experience {
  background-color: #fff;
  bottom: 30px;
  box-shadow: 0 30px 50px #03041c1a;
  padding: 15px 31px 8px;
  position: absolute;
  right: 20px;
  z-index: 99;
}
.about__experience h4 {
  -webkit-text-fill-color: transparent;
  /* text-fill-color: transparent; */
  background: linear-gradient(78.5deg, #5a5bff 23.32%, #f43d55 83.37%);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 80px;
  line-height: 1;
  margin-bottom: 0;
}
.about__experience p {
  color: var(--tp-common-black-solid);
  font-size: 20px;
}
.section__title {
  color: #03041c;
  font-family: "Space Grotesk", sans-serif;
  font-size: 70px;
  font-weight: 700;
  letter-spacing: -0.04em;
  line-height: 1;
}
.section__title-highlight {
  color: #00aff0;
  position: relative;
}
.section__title-highlight svg {
  bottom: -12%;
  left: 0;
  position: absolute;
  width: 100%;
}
img,
svg {
  vertical-align: middle;
}
.section__title-pre {
  color: #03041c;
  display: inline-block;
  font-family: "Space Grotesk", sans-serif;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  padding-left: 13px;
  position: relative;
  text-transform: uppercase;
}
.section__title-pre:after,
.section__title-pre:before {
  background-color: #f50963;
  border-radius: 50%;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
}
.about__wrapper > p {
  font-size: 16px;
  letter-spacing: -0.02em;
  line-height: 1.5;
  margin-bottom: 23px;
}
p {
  color: #525258;
  font-family: "Inter", sans-serif;
  font-size:14px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 15px;
}
